builddir = /build
pkgbuild_sha256sum = b2cc15fc2ec7e69023abdd0148d9216f68fb1c81e0cd3805720d3bc71738014e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
